From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 January 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.01.03.21.51.28300">Lapses</a>: this is such a powerful piece!!  raw emotion screams with each word.  these passages especially have meaning for me and are magnificently written...<BR>
<BR>
"Let's let each other know who we are next time <BR>
We fall in love <BR>
Let's know the depths of cruelty one can reach into<BR>
In moments of resounding reality, of boundless anger.<BR>
<BR>
I know you now<BR>
After I loved you <BR>
After"<BR>
<BR>
"Before I knew<BR>
That you required perfection <BR>
In the face of your imperfections."  <BR>
<BR>
why is it there is this expectation of perfection?  as if there is this sense of entitlement to it?  blind oblivion to human frailties and the fact that as we age perfection will be lost in so very many ways.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 January 2007<P>

aparajita, thank you so very much for your words of appreciation.  I am humbled.  Your work has always moved me as well, so many times.  <BR>
<BR>
People in relationships are cruel at times and when ones'  imperfections are at their height, it seems they find fault with the others' frailties the most.  It ended my relationship, when I had been nothing but patient and supportive.  Hurts like hell!<BR>
<BR>
But your words have lifted my spirits.  Somebody who understands, out there. I feel hugged! <BR>
<BR>
Congrats to the LSU fans out there. Kicked some Notre Dame ass last night!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.04.12.14.23499">I'm Perfection=Imperfection</a>: as always, you are so very wise!  glad ya'll are home and doing better.<BR>
<BR>
hairdiva:  thank you for the compliment!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 January 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.01.04.09.36.30228">love advice...</a>: The strength in these words is absolutely overpowering. What a wonderful posting. Thanks for sharing.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.04.12.14.23499">I'm Perfection=Imperfection</a>: The wisdom of this piece is timeless. I wouldn't be surprised if this shows up on all sorts of inspirational web sites once it gets out.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 January 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.01.04.12.51.28536"> Echo</a>: This hits so close to the heart it is incredible. You have managed to put into words what I have been feeling for what seems to be an eternity.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 January 2007<P>

blakey, I am sorry that you feel the same way, because it's no way to live.  But we'll make it throught this, you know.  We'll look back on this one day and wonder how we made it through.  Thanks for your words.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.04.12.14.23499">I'm Perfection=Imperfection</a>: This is excellent Rens, you and the Captain do look great together...doesn't mean that all is perfect just that it looks pretty finely tuned despite the temp gage going all the way over. ha<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 January 2007<P>

Hey Rens; Take a look at the soapbox forum and show the article to the Captain. Some interesting stuff there.<BR>
<BR>
bk
<HR>